abbr {
	font: small "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
td {
	margin-top: 10px;
	vertical-align: top;
}
body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	vertical-align: top;
}
p {
	font: 12px/15px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #333333;
	margin-top: 3px;
	margin-left: 10px;
	background: top;
	vertical-align: top;
	margin-right: 10px;
}
h1 {
	font: normal 16px/18px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #333333;
	text-align: center;
	padding: 5px;
}
h2 {
	font: 12px/15px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #333333;
	text-align: center;
	margin-top: 3px;
	margin-left: 3px;
}
h4 {
	font: bold 12px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #FFFFFF;
	background: #CCCCCC center center;
	padding-top: 2px;
	text-align: center;
	padding-bottom: 2px;
}
h3 {
	font: bold 12px/14px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #333333;
	background: #CCCCCC top;
	margin-left: 10px;
	padding-left: 5px;
	text-align: left;
	vertical-align: middle;
	float: none;
	margin-top: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	top: auto;
	margin-bottom: 0px;
}
